runtime_parameter:
    titles:
        group list: Groups List
        create group: Create Group
        runtime parameter group list: Runtime parameter group list
        runtime parameters: Runtime Parameters 
        create parameter: Create Parameter
        edit parameter: Edit Parameter
        runtime parameter: Parameters
        parameter: Parameter
        parameters list: Parameters List
        group name: Group Name
        group: Group
        group edit: Group Edit
        id: ID
        home: Runtime parameter home
        title: Title
        description: Description
        name: Name
        value: Value
    messages:        